@font-face {
    font-family: 'KozukaGothicPr6NM';
    src: url('../kozgopr6nmedium.eot');
    src: url('../kozgopr6nmedium.eot') format('embedded-opentype'),
         url('../kozgopr6nmedium.woff') format('woff'),
         url('../kozgopr6nmedium.ttf') format('truetype'),
         url('../kozgopr6nmedium.svg#KozukaGothicPr6NM') format('svg');
}


body { background: url(../images/background2.jpg) no-repeat top center; margin: 0px; padding: 0px; }
a    { outline:none; text-decoration:none; }
*    { outline:none; text-decoration:none; }
textarea             { color: #777777; font-family:Arial; }

.ustMenu { color:#000000; font-family:'KozukaGothicPr6NM',Arial; font-size:12px; }
.ustMenu2 { color:#ffffff; font-family:'KozukaGothicPr6NM',Arial; font-size:12px; }
.UstmenuCubuk {background: url(../images/ust-menucubuk.png) repeat-x center center; }
.ustUyelik { color:#d5dbe0; font-family:'KozukaGothicPr6NM',Arial; font-size:12px; text-align:center; vertical-align:middle; }
.anaSayfahizmetler { color:#5e5e5e; font-family:'KozukaGothicPr6NM',Arial; font-weight:bold; font-size:16px; }
.anaSayfahizmetlerIcerik { color:#575757; font-family:Tahoma,Arial; font-size:12px; }
.footerBack { color:#f2f3f4; font-family:'KozukaGothicPr6NM',Arial; font-size:12px; }

.turuncuback     {background: url(../images/turuncu-back.png) no-repeat top left;}
.aktifacikmavi   {background: url(../images/aktif-acikmavi.png) no-repeat top left;}
.aktif1  		 {background: url(../images/aktif1.png) no-repeat top left;}
.aktif2  		 {background: url(../images/aktif2.png) no-repeat top left;}
.aktif3  		 {background: url(../images/aktif3.png) no-repeat top left;}
.aktif4  		 {background: url(../images/aktif4.png) no-repeat top left;}
.aktif5  		 {background: url(../images/aktif5.png) no-repeat top left;}
.aktif6  		 {background: url(../images/aktif6.png) no-repeat top left;}

.pasif1          {background: url(../images/pasif1.png) no-repeat top left;}
.pasif2          {background: url(../images/pasif2.png) no-repeat top left;}
.pasif3          {background: url(../images/pasif3.png) no-repeat top left;}
.pasif4          {background: url(../images/pasif4.png) no-repeat top left;}
.pasif5          {background: url(../images/pasif5.png) no-repeat top left;}
.pasif6          {background: url(../images/pasif6.png) no-repeat top left;}

.turunculink         {color: #fff; font-size:15px; font-family:'KozukaGothicPr6NM',Arial; margin-left:10px;}
.mavilink            {color: #1c3039; font-size: 14px;  margin-left: 10px; font-family:'KozukaGothicPr6NM',Arial; position:relative; margin-top: -35px;}
.IcerikBuyukBaslik   {color: #576d80; font-size: 22px; font-weight: bold; font-family:'KozukaGothicPr6NM',Arial;}
.altborder           {border-bottom: 1px solid #c8c8c8; }
.adresSehir          {color: #576d80; font-size: 16px; font-weight: bold; font-family:'KozukaGothicPr6NM',Arial;}
.adresMavi           {color: #91a0ae; font-size: 14px;  font-family:'KozukaGothicPr6NM',Arial;}
.adresIcerik         {color: #a2a2a2; font-size: 14px;}
.hakkimizdaIcerik    {color: #4a4a4a; font-size: 13px; line-height:23px; font-family:'KozukaGothicPr6NM',Arial;}
.yatirimciIcerik     {color: #4a4a4a; font-size: 14px; line-height:23px; font-family:'KozukaGothicPr6NM',Arial;}
.sikcasorulanBas     {color: #a80000; font-size: 14px; font-weight: bold; line-height:23px; font-family:'KozukaGothicPr6NM',Arial;}
.sikcasorulanIce     {color: #4a4a4a; font-size: 14px; line-height:23px; font-family:'KozukaGothicPr6NM',Arial;}
.haberResmi          { width:750px; height:1000px; }
.diller              { color: #0f5678; font-family: 'KozukaGothicPr6NM',Arial; font-size: 13px; }

